RubyGems Navigation menu

openils-mapper 0.9.9

Middleware layer to provide translation between high-level JSON and raw EDIFACT messages

Versions:

  1. 0.9.9 - September 21, 2010 (12 KB)
  2. 0.9.8 - September 21, 2010 (12 KB)
  3. 0.9.7 - September 1, 2010 (11.5 KB)
  4. 0.9.6 - September 1, 2010 (11.5 KB)
  5. 0.9.5 - August 23, 2010 (11.5 KB)
Show all versions (11 total)

Authors:

  • Michael B. Klein

Owners:

D15043474367dbca4777758b582888cd

Total downloads 14,584

For this version 1,412

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openils-mapper', '~> 0.9.9' = Copy to clipboard Copied!

install:
gem install openils-mapper = Copy to clipboard Copied!

Links: